<!DOCTYPE kmyfirewall-kmfruleoptiondefinition>
<ruleoptiondefinitionset>
<ruleoptiondefinition name="target_mark_opt" guiName="Set Mark" >
  <option guiName="Set Mark Nr.:" command="--set-mark" />
</ruleoptiondefinition>
</ruleoptiondefinitionset>
